[Rainmeter]
Autor=wasek
Update=1000

[Variables]
Login=wasek0102
Password=ktyrf3csyf

[style]
FontFace=Arial
FontSize=12
StringStyle=BOLD
FontColor=255,0,0,255
AntiAlias=1
StringAlign=Center

[ImageF]
Meter=Image
SolidColor=42,42,42,30
X=60
Y=0
W=5
H=#ScreenAreaHeight#
MouseOverAction=!Execute [!RainmeterShowMeterGroup IKON][!RainmeterRedraw]

[Background]
Meter=IMAGE
SolidColor=142,142,142,5
X=5
Y=0
W=55
H=#ScreenAreaHeight#
Group=IKON
Hidden=1
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup IKON][!RainmeterRedraw]

[Background2]
Meter=IMAGE
SolidColor=250,250,250,5
X=0
Y=715
W=180
H=55
Group=IKON2
Hidden=1
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup IKON2][!RainmeterRedraw]

[IKON1]
Meter=Image
ImageName=opera.png
X=0
Y=0
Group=IKON
Hidden=1

[Image1]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=0
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\Program Files\Opera\opera.exe"][!RainmeterRedraw]

[IKON3]
Meter=Image
ImageName=Rain.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image3]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute [C:\Users\Îëåã\Documents\Rainmeter\Skins\][!RainmeterRedraw]

[IKON4]
Meter=Image
ImageName=qip.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image4]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\Program Files\QIP 2012\qip.exe"][!RainmeterRedraw]

[IKON5]
Meter=Image
ImageName=mail.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image5]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute [https://mail.google.com/mail/?hl=ru&tab=Tm#inbox][!RainmeterRedraw]

[IKON6]
Meter=Image
ImageName=utorent.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image6]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\Program Files\uTorrent\uTorrent.exe"][!RainmeterRedraw]

[IKON7]
Meter=Image
ImageName=Ps.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image7]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\Program Files\Adobe\Adobe Photoshop CS5\Photoshop.exe"][!RainmeterRedraw]

[IKON8]
Meter=Image
ImageName=Teamviewer.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image8]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\Program Files\TeamViewer\Version6\TeamViewer.exe"][!RainmeterRedraw]

[IKON9]
Meter=Image
ImageName=Aimp.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image9]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\Program Files\AIMP3\AIMP3.exe"][!RainmeterRedraw]

[IKON10]
Meter=Image
ImageName=Ccleaner.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image10]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\Program Files\CCleaner\CCleaner.exe"][!RainmeterRedraw]

[IKON11]
Meter=Image
ImageName=Steam.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image11]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\Program Files\Steam\Steam.exe"][!RainmeterRedraw]

[IKON12]
Meter=Image
ImageName=C drive.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image12]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["C:\"][!RainmeterRedraw]

[IKON13]
Meter=Image
ImageName=D drive.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image13]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["D:\"][!RainmeterRedraw]

[IKON14]
Meter=Image
ImageName=Recycle Bin.png
X=0
Y=55r
Group=IKON
Hidden=1

[Image14]
Meter=Image
SolidColor=250,250,250,1
X=5
Y=r
W=60
H=50
Group=IKON
Hidden=0
LeftMouseDownAction=!Execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"][!RainmeterRedraw]

-----------


;[IKON14]
;Meter=Image
;ImageName=back.png
;X=0
;Y=55r
;W=48
;H=48
;Group=IKON
;Hidden=1

;[Image14]
;Meter=Image
;SolidColor=250,250,250,1
;X=5
;Y=r
;W=65
;H=50
;Group=IKON
;Hidden=1
;LeftMouseDownAction=!Execute [!RainmeterShowMeterGroup IKON2][!RainmeterRedraw]

;[IKON15]
;Meter=Image
;ImageName=reload.png
;X=70
;Y=715
;W=48
;H=48
;Group=IKON2
;Hidden=1

;[Image15]
;Meter=Image
;SolidColor=250,250,250,1
;X=70
;Y=r
;W=50
;H=50
;Group=IKON2
;Hidden=1
;LeftMouseDownAction=!Execute [%windir%\System32\shutdown.exe -r -t 0][!RainmeterRedraw]

;[IKON16]
;Meter=Image
;ImageName=shut-down.png
;X=10
;Y=r
;W=48
;H=48
;Group=IKON2
;Hidden=1

;[Image16]
;Meter=Image
;SolidColor=250,250,250,1
;X=10
;Y=r
;W=50
;H=50
;Group=IKON2
;Hidden=1
;LeftMouseDownAction=!Execute [%windir%\System32\shutdown.exe -s -t 0][!RainmeterRedraw]


---------------------------------------------


[mGmail]
Measure=Plugin
Plugin=WebParser.dll
Url=https://#Login#:#Password#@gmail.google.com/gmail/feed/atom
RegExp="(?siU)<fullcount>(.*)</fullcount>"
UpdateRate=300
StringIndex=1
IfAboveValue=1
IfAboveAction=!Execute [!RainmeterSetVariable Subtitle "%1"][!RainmeterSetVariable MailState "New"]
IfEqualValue=1
IfEqualAction=!Execute [!RainmeterSetVariable Subtitle "%1"][!RainmeterSetVariable MailState "New"]
IfBelowValue=1
IfBelowAction=!Execute [!RainmeterSetVariable Subtitle "0"][!RainmeterSetVariable MailState "NoNew"]

[Subtitle]
Meter=STRING
MeterStyle=Style
MeasureName=mGmail
X=34
Y=184
Text=#Subtitle#
DynamicVariables=1
Group=IKON
Hidden=1





